.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2b53e00a-7bec-0fe5-9fda-1120394a36b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2b53e00a-7bec-0fe5-9fda-1120394a36b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6648597d-4d88-a78c-6007-58e959f1593c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6648597d-4d88-a78c-6007-58e959f1593c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac5afc91-6e19-bf3b-c76b-1bb4bf93556e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac5afc91-6e19-bf3b-c76b-1bb4bf93556e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
